## python-canmatrix 0.9.1~github

=== requirements.txt ===
click
lxml
xlwt
xlrd
xlsxwriter
pyyaml
future
attrs>=18.1.0
typing; python_version < '3.5'
pathlib2
