## python-canmatrix 0.5

=== debian/changelog ===
python-canmatrix (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * Dropped patches included upstream.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 21 Oct 2016 11:05:15 +0200

python-canmatrix (0.4-2) unstable; urgency=medium

  * Factored out canmatrix-utils package
  * Recommend optional libraries for additional formats
  * Python2 support
    * python-canmatrix depends on python-future
  * Fixed Vcs-* stanzas

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 26 Sep 2016 20:57:39 +0200

python-canmatrix (0.4-1) unstable; urgency=medium

  * Initial release (closes: #837806)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 15 Sep 2016 14:43:49 +0200
