=== debian/control ===
Source: python-canmatrix
Section: python
Priority: optional
Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://github.com/ebroecker/canmatrix
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-canmatrix.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-canmatrix.git

Package: python-canmatrix
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-future,
Recommends: ${python:Recommends},
 python-xlrd,
 python-xlsxwriter,
 python-xlwt,
Suggests: ${python:Suggests},
Description: Handle CAN (Controller Area Network) database formats - Python 2.x
 Canmatrix implements a "Python CAN Matrix Object" which describes the
 CAN-communication itself and some auxiliary objects (Boardunits, Frames,
 Signals, Values, ...)
 There are also some extract and merge options for dealing with CAN databases.
 .
 Supported file formats for import:
  * .dbc candb / Vector
  * .dbf Busmaster (open source!)
  * .kcd kayak (open source!)
  * .arxml autosar system description
  * .yaml dump of the Python object
  * .xls(x) excel xls-import, works with .xls-file generated by this lib
  * .sym peak pcan can description
 Supported file formats for export:
  * .dbc
  * .dbf
  * .kcd
  * .xls(x)
  * .json Canard (open source!)
  * .arxml (very basic implementation)
  * .yaml (dump of the Python object)
  * .sym
 .
 This package provides the Python-2.x bindings

Package: python3-canmatrix
Architecture: all
Depends:
 ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends},
 python3-xlrd,
 python3-xlsxwriter,
 python3-xlwt,
Suggests: ${python3:Suggests},
Description: Handle CAN (Controller Area Network) database formats
 Canmatrix implements a "Python CAN Matrix Object" which describes the
 CAN-communication itself and some auxiliary objects (Boardunits, Frames,
 Signals, Values, ...)
 There are also some extract and merge options for dealing with CAN databases.
 .
 Supported file formats for import:
  * .dbc candb / Vector
  * .dbf Busmaster (open source!)
  * .kcd kayak (open source!)
  * .arxml autosar system description
  * .yaml dump of the Python object
  * .xls(x) excel xls-import, works with .xls-file generated by this lib
  * .sym peak pcan can description
 Supported file formats for export:
  * .dbc
  * .dbf
  * .kcd
  * .xls(x)
  * .json Canard (open source!)
  * .arxml (very basic implementation)
  * .yaml (dump of the Python object)
  * .sym
 .
 This package provides the Python-3.x bindings

Package: canmatrix-utils
Architecture: all
Section: electronics
Breaks: python3-canmatrix (<< 0.4-2)
Replaces: python3-canmatrix (<< 0.4-2)
Depends: ${misc:Depends}, ${python:Depends},
 python-canmatrix,
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Handle CAN (Controller Area Network) descriptions - cmdline utilities
 Canmatrix implements a "Python CAN Matrix Object" which describes the
 CAN-communication itself and some auxiliary objects (Boardunits, Frames,
 Signals, Values, ...)
 Canmatrix also includes two Tools (canconvert and cancompare) for
 converting and comparing CAN databases. There are also some extract and merge
 options for dealing with CAN databases.
 .
 Supported file formats for import:
  * .dbc candb / Vector
  * .dbf Busmaster (open source!)
  * .kcd kayak (open source!)
  * .arxml autosar system description
  * .yaml dump of the Python object
  * .xls(x) excel xls-import, works with .xls-file generated by this lib
  * .sym peak pcan can description
 Supported file formats for export:
  * .dbc
  * .dbf
  * .kcd
  * .xls(x)
  * .json Canard (open source!)
  * .arxml (very basic implementation)
  * .yaml (dump of the Python object)
  * .sym
 .
 This package provides the cmdline tools.
