=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=canmatrix
export PYBUILD_AFTER_INSTALL_python2=mv {destdir}/usr/bin/ .pybuild/utils/
export PYBUILD_AFTER_INSTALL_python3=rm -rf {destdir}/usr/bin/
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
