## python-canmatrix 0.6

=== debian/changelog ===
python-canmatrix (0.6-2) unstable; urgency=medium

  * Switched canmatrix-utils to Python3
  * Updated d/watch to use pypi.python.org
  * Bumped standards version to 4.1.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 15 Dec 2017 16:20:11 +0100

python-canmatrix (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * Generated python*:Recommends from requires.txt
  * Dropped manual Recommends and unused Recommends/Suggests
  * Updated d/copyright
  * Switched Homepage field to https://
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 25 Oct 2017 13:18:13 +0200
