=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   python-setuptools,
   python3-all,
   python3-setuptools,
-Standards-Version: 3.9.8
-Homepage: http://github.com/ebroecker/canmatrix
+Standards-Version: 4.1.2
+Homepage: https://github.com/ebroecker/canmatrix
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-canmatrix.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-canmatrix.git
 
@@ -18,9 +18,6 @@
 Depends: ${misc:Depends}, ${python:Depends},
  python-future,
 Recommends: ${python:Recommends},
- python-xlrd,
- python-xlsxwriter,
- python-xlwt,
 Suggests: ${python:Suggests},
 Description: Handle CAN (Controller Area Network) database formats - Python 2.x
  Canmatrix implements a "Python CAN Matrix Object" which describes the
@@ -53,9 +50,6 @@
 Depends:
  ${misc:Depends}, ${python3:Depends},
 Recommends: ${python3:Recommends},
- python3-xlrd,
- python3-xlsxwriter,
- python3-xlwt,
 Suggests: ${python3:Suggests},
 Description: Handle CAN (Controller Area Network) database formats
  Canmatrix implements a "Python CAN Matrix Object" which describes the
@@ -86,12 +80,8 @@
 Package: canmatrix-utils
 Architecture: all
 Section: electronics
-Breaks: python3-canmatrix (<< 0.4-2)
-Replaces: python3-canmatrix (<< 0.4-2)
-Depends: ${misc:Depends}, ${python:Depends},
- python-canmatrix,
-Recommends: ${python:Recommends}
-Suggests: ${python:Suggests}
+Depends: ${misc:Depends}, ${python3:Depends},
+ python3-canmatrix (>= ${source:Upstream-Version}), python3-canmatrix (<< ${source:Upstream-Version}+1~),
 Description: Handle CAN (Controller Area Network) descriptions - cmdline utilities
  Canmatrix implements a "Python CAN Matrix Object" which describes the
  CAN-communication itself and some auxiliary objects (Boardunits, Frames,
