=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=canmatrix
export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin/
export PYBUILD_AFTER_INSTALL_python3=mv {destdir}/usr/bin/ .pybuild/utils/
DH_PYTHON_OPTIONS = \
		--recommends-section=arxml \
		--recommends-section=dbc \
		--recommends-section=dbf \
		--recommends-section=fibex \
		--recommends-section=json \
		--recommends-section=kcd \
		--recommends-section=sym \
		--recommends-section=xls \
		--recommends-section=xlsx \
		--recommends-section=yaml \
		$(empty)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	dh_python2 $(DH_PYTHON_OPTIONS)
override_dh_python3:
	dh_python3 $(DH_PYTHON_OPTIONS)
