## python-canmatrix 0.9.1~github

=== debian/changelog ===
python-canmatrix (0.9.1~github-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * New upstream version 0.9.1~github
    * Refresh patches
  * Fix install path of utilities
  * Install examples
  * Declare that building this package does not require "root" powers

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 09 Jan 2020 16:53:49 +0100

python-canmatrix (0.8~github-1) unstable; urgency=medium

  * New upstream version 0.8~github

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add patch to replace 'pathlib2' on Py3
  * Drop "python-canmatrix" as part of the Python2 removal in bullseye
  * Add more Build-Dependencies (for tests)
  * Disable some broken tests
  * Update d/watch to monitor github rather than pypi
  * Bump dh-compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Sep 2019 16:07:44 +0200

python-canmatrix (0.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Added generic python tests for DebCI
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 15:48:52 +0200
