=== debian/control ===
--- 
+++ 
@@ -3,47 +3,22 @@
 Priority: optional
 Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
-  python-all,
-  python-setuptools,
+Build-Depends:
+  debhelper-compat (= 12),
+  dh-python,
   python3-all,
+  python3-attr,
+  python3-future,
+  python3-pytest,
   python3-setuptools,
-Standards-Version: 4.1.2
+  python3-xlrd,
+  python3-xlwt,
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/ebroecker/canmatrix
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-canmatrix.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-canmatrix.git
-
-Package: python-canmatrix
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
- python-future,
-Recommends: ${python:Recommends},
-Suggests: ${python:Suggests},
-Description: Handle CAN (Controller Area Network) database formats - Python 2.x
- Canmatrix implements a "Python CAN Matrix Object" which describes the
- CAN-communication itself and some auxiliary objects (Boardunits, Frames,
- Signals, Values, ...)
- There are also some extract and merge options for dealing with CAN databases.
- .
- Supported file formats for import:
-  * .dbc candb / Vector
-  * .dbf Busmaster (open source!)
-  * .kcd kayak (open source!)
-  * .arxml autosar system description
-  * .yaml dump of the Python object
-  * .xls(x) excel xls-import, works with .xls-file generated by this lib
-  * .sym peak pcan can description
- Supported file formats for export:
-  * .dbc
-  * .dbf
-  * .kcd
-  * .xls(x)
-  * .json Canard (open source!)
-  * .arxml (very basic implementation)
-  * .yaml (dump of the Python object)
-  * .sym
- .
- This package provides the Python-2.x bindings
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-canmatrix.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-canmatrix
 
 Package: python3-canmatrix
 Architecture: all
