=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=canmatrix
-export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin/
 export PYBUILD_AFTER_INSTALL_python3=mv {destdir}/usr/bin/ .pybuild/utils/
 DH_PYTHON_OPTIONS = \
 		--recommends-section=arxml \
@@ -17,9 +16,7 @@
 		$(empty)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_python2:
-	dh_python2 $(DH_PYTHON_OPTIONS)
 override_dh_python3:
 	dh_python3 $(DH_PYTHON_OPTIONS)
