## python-canmatrix 0.9.3~github

=== requirements.txt ===
click
lxml
xlwt
xlrd==1.2.0
xlsxwriter
pyyaml
future
attrs>=18.1.0
typing; python_version < '3.5'
pathlib2
enum34; python_version <= '2.7'
