=== debian/changelog ===
python-canmatrix (0.9.3~github-1) unstable; urgency=medium

  * New upstream version 0.9.3~github

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add autopkgtest
  * Bump standards version to 4.5.1

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 26 Jan 2021 14:42:34 +0100

python-canmatrix (0.9.2~github-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * New upstream version 0.9.2~github
    * Refresh patches

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 14 Oct 2020 10:43:44 +0200

python-canmatrix (0.9.1~github-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix install paths of utilities. (Closes: #959552)

 -- Adrian Bunk <bunk@debian.org>  Fri, 29 May 2020 18:20:43 +0300
