=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
-  debhelper-compat (= 12),
+  debhelper-compat (= 13),
   dh-python,
   python3-all,
   python3-attr,
@@ -13,12 +13,12 @@
   python3-setuptools,
   python3-xlrd,
   python3-xlwt,
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
-Standards-Version: 4.4.1
 Homepage: https://github.com/ebroecker/canmatrix
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-canmatrix.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-canmatrix
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-canmatrix.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-canmatrix
 
 Package: python3-canmatrix
 Architecture: all
