=== debian/tests/control ===
Tests: upstream
Depends: @

# autodep8-python3 is automatically run,
# if d/control contains 'Testsuite: autopkgtest-pkg-python'
