## python-canmatrix 0.9.5~github

=== debian/changelog ===
python-canmatrix (0.9.5~github-3) unstable; urgency=medium

  * Refresh patches with 'gbp pq'
  * Add patch for PyYaml-6 compatibility (Closes: #1022036)
  * Fix dates in d/copyright
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 20 Oct 2022 21:55:31 +0200

python-canmatrix (0.9.5~github-2) unstable; urgency=medium

  * Fix path to utilities (Closes: #1016243)
  * Drop undefined ${python3:Suggests} variable

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 05 Aug 2022 01:37:57 +0200

python-canmatrix (0.9.5~github-1) unstable; urgency=medium

  * New upstream version 0.9.5~github
    * Drop obsolete patches
  * B-D on python3-six (for !nocheck, as it is only needed for tests)
  * Switch default branch to debian/main

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Jan 2022 10:07:12 +0100

python-canmatrix (0.9.3~github-2) unstable; urgency=medium

  * Fix dependencies for autopkgtests.
    Thanks to Steve Langasek <steve.langasek@canonical.com> (Closes: #1001406)
  * Have canmatrix-utils depend on python3
  * Fix installation path of util scripts
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Dec 2021 09:17:56 +0100
