=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
-  debhelper-compat (= 13),
-  dh-python,
-  python3-all,
-  python3-attr,
-  python3-future,
-  python3-pytest,
-  python3-setuptools,
-  python3-xlrd,
-  python3-xlwt,
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-attr,
+ python3-future,
+ python3-pytest,
+ python3-setuptools,
+ python3-six <!nocheck>,
+ python3-xlrd,
+ python3-xlwt,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/ebroecker/canmatrix
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-canmatrix.git
@@ -23,9 +25,10 @@
 Package: python3-canmatrix
 Architecture: all
 Depends:
- ${misc:Depends}, ${python3:Depends},
-Recommends: ${python3:Recommends},
-Suggests: ${python3:Suggests},
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ ${python3:Recommends},
 Description: Handle CAN (Controller Area Network) database formats
  Canmatrix implements a "Python CAN Matrix Object" which describes the
  CAN-communication itself and some auxiliary objects (Boardunits, Frames,
@@ -55,8 +58,12 @@
 Package: canmatrix-utils
 Architecture: all
 Section: electronics
-Depends: ${misc:Depends}, ${python3:Depends},
- python3-canmatrix (>= ${source:Upstream-Version}), python3-canmatrix (<< ${source:Upstream-Version}+1~),
+Depends:
+ python3-canmatrix (<< ${source:Upstream-Version}+1~),
+ python3-canmatrix (>= ${source:Upstream-Version}),
+ python3:any,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Handle CAN (Controller Area Network) descriptions - cmdline utilities
  Canmatrix implements a "Python CAN Matrix Object" which describes the
  CAN-communication itself and some auxiliary objects (Boardunits, Frames,
