## python-canmatrix 1.0~github

=== debian/changelog ===
python-canmatrix (1.0~github-2) unstable; urgency=medium

  * Python3.12 compatibility (Closes: #1058267)
    + Drop dependency on 'future'
    + Stop using configparser.SafeConfigParser
  * Force shebang to python3
  * Use "dh-sequence-python3" rather than invoking dh "--with python3"

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Dec 2023 15:55:02 +0100

python-canmatrix (1.0~github-1) unstable; urgency=medium

  * New upstream version 1.0~github
    (Closes: #1040280)
    + Drop obsolete patches
  * Update copyright information
    + Bump dates in d/copyright
    + Fix text of BSD-2-clause license
    + Add 'licensecheck' target
    + Generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 26 Jul 2023 16:38:07 +0200
