=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
  Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-attr,
- python3-future,
  python3-pytest,
  python3-setuptools,
  python3-six <!nocheck>,
  python3-xlrd,
  python3-xlwt,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/ebroecker/canmatrix
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-canmatrix.git
