=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,23 @@
 		--recommends-section=xls \
 		--recommends-section=xlsx \
 		--recommends-section=yaml \
+		--shebang=/usr/bin/python3 \
 		$(empty)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_python3:
 	dh_python3 $(DH_PYTHON_OPTIONS)
+
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+        debian/.*|test/reference/from_arxml/test_CAN\.xlsx
+# licensecheck v1
+.PHONY: licensecheck
+licensecheck:
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
