## python-canmatrix 1.2~github

=== debian/changelog ===
python-canmatrix (1.2~github-1) unstable; urgency=medium

  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * New upstream version 1.2~github
  * Use pybuild-plugin-pyproject
  * Add new build-dependencies: python3-click & python3-lxml

 -- Alexandre Detiste <tchet@debian.org>  Tue, 25 Feb 2025 21:56:17 +0100

python-canmatrix (1.0~github-3) unstable; urgency=medium

  * Adopt patckage inside DPT (Closes: #1014519)
  * Generate correct canmatrix-1.0.egg-info for PIP
  * Patch-out build-dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 22:38:39 +0100
