=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: python-canmatrix
 Section: python
 Priority: optional
-Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Debian Python Team <team+python@tracker.debian.org>,
+ Alexandre Detiste <tchet@debian.org>,
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-attr,
+ python3-click,
+ python3-lxml,
  python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-timeout,
  python3-setuptools,
- python3-six <!nocheck>,
  python3-xlrd,
  python3-xlwt,
 Rules-Requires-Root: no
@@ -20,6 +25,7 @@
 Homepage: https://github.com/ebroecker/canmatrix
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-canmatrix.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-canmatrix
+X-Style: black
 
 Package: python3-canmatrix
 Architecture: all
