=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=canmatrix
-export PYBUILD_AFTER_INSTALL_python3=mv {destdir}/usr/bin/ .pybuild/utils/
+export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/tests; cp -arv {dir}/tox.ini {dir}/tests {build_dir}/
+export PYBUILD_AFTER_TEST=rm -vf {build_dir}/coverage.lcov {build_dir}/tox.ini
+export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/bin/ .pybuild/utils/
 DH_PYTHON_OPTIONS = \
 		--recommends-section=arxml \
 		--recommends-section=dbc \
