=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
-Tests: upstream
+Tests:
+ upstream,
 Depends:
  python3-all,
  @,
